RubyGems Navigation menu

dynect_email 0.0.1

Provides integration with the DynECT Email API.

Gemfile
          gem 'dynect_email', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install dynect_email -v 0.0.1
  
  
  
  
  
  
  

Total downloads 1,600

For this version 1,243

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 20, 2014 (12.5 KB)
  2. 0.0.1 - February 9, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies: